{
  "name": "eta_mobile_front",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build --mode production",
    "build.test": "vite build --mode test",
    "build.lib": "vite build --mode lib",
    "preview": "vite preview"
  },
  "dependencies": {
    "@esbuild-plugins/node-globals-polyfill": "^0.2.3",
    "@esbuild-plugins/node-modules-polyfill": "^0.2.2",
    "@vant/touch-emulator": "^1.4.0",
    "@vueuse/components": "^9.13.0",
    "@vueuse/core": "^9.13.0",
    "ali-oss": "^6.17.1",
    "axios": "^1.3.4",
    "buffer": "^6.0.3",
    "file-saver": "^2.0.5",
    "highcharts": "^9.3.2",
    "himalaya": "^1.1.0",
    "html-to-image": "^1.11.11",
    "html2canvas": "^1.4.1",
    "js-base64": "^3.7.5",
    "js-md5": "^0.7.3",
    "lodash": "^4.17.21",
    "minio": "^7.0.18",
    "minio-es": "0.0.2",
    "moment": "^2.29.4",
    "normalize.css": "^8.0.1",
    "pinia": "^2.0.36",
    "pptxgenjs": "^3.12.0",
    "rollup-plugin-node-polyfills": "^0.2.1",
    "v3-color-picker-teleport": "^1.0.9",
    "vant": "^4.6.4",
    "vconsole": "^3.15.0",
    "vue": "^3.2.47",
    "vue-router": "^4.1.6",
    "vue3-clipboard": "^1.0.0",
    "vue3-tree-org": "^4.2.2",
    "vuedraggable": "^4.1.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.1.0",
    "postcss-px-to-viewport": "^1.1.1",
    "sass": "^1.44.0",
    "unplugin-vue-components": "^0.24.1",
    "vite": "^4.2.0",
    "vite-plugin-svg-icons": "^2.0.1",
    "vite-plugin-vue-setup-extend": "^0.4.0"
  }
}
